	a	{text-decoration: none}
	a:link:  {color: #004d99;
			  text-decoration: underline}
	a:visited:  {color: #778899;
				 text-decoration: underline}
	a:active:  {color: #00994d;
				text-decoration: underline}
	a:hover:  {color: #3380cc;
			   text-decoration: underline}	
	#largewhite	{font-family: Arial; font-size: 13px; color: white}
	#largegray	{font-family: Arial; font-size: 17px; color: #6c6c6c}
	
	#smallwhite	{font-family: Arial; font-size: 11px; color: white}
	#defaultwhite	{font-family: Arial; font-size: 12px; color: white}
	#largeblack	{font-family: Arial; font-size: 15px; color: black}
	#defaultsilver	{font-family: Arial; font-size: 12px; color: silver}
	#defaultgreen	{font-family: Arial; font-size: 12px; color: #009966}
	#defaultwhite	{font-family: Arial; font-size: 12px; color: white}
	#defaultblack	{font-family: Arial; font-size: 12px; color: black}
	#defaultred	{font-family: Arial; font-size: 12px; color: red}
	#smallblack	{font-family: Arial; font-size: 11px; color: black}
	#smallorange	{font-family: Arial; font-size: 11px; color: orange}
	#defaultorange	{font-family: Arial; font-size: 12px; color: orange}
	#largeorange	{font-family: Arial; font-size: 15px; color: orange}
	#xlargeorange	{font-family: Arial; font-size: 22px; color: orange}
	#default	{font-family: Arial; font-size: 12px}
	#defaultsmall	{font-family: Arial; font-size: 11px}
	#defaultblue	{font-family: Arial; font-size: 12px; color: #003162}
	#smallblue	{font-family: Arial; font-size: 11px; color: #003162}
	#defaultgreen	{font-family: Arial; font-size: 12px; color: #009966}
	#largegreen	{font-family: Arial; font-size: 16px; color: #009966}		
	#defaultgray	{font-family: Arial; font-size: 12px; color: #6c6c6c}
	#defaultsmallgray	{font-family: Arial; font-size: 11px; color: #6c6c6c}
	#largedarkgray	{font-family: Arial; font-size: 20px; color: #363636}
	#largeblue	{font-family: Arial; font-size: 17px; color: #003162}
	#mediumblue	{font-family: Arial; font-size: 15px; color: #003162}
	#smalldarkgray {font-family: Arial; font-size: 11px; color: #363636}
	#darkgray {font-family: Arial; font-size: 12px; color: #363636}
	select	{font-family: arial; font-size: 11px}
    textarea	{font-family: arial; font-size: 11px}    
    input	{font-family: arial; font-size: 11px}
